## Kalibrierschein
Das Projekt enthält eine LaTeX-Dokumentenklasse und andere Komponenten zur Erzeugung eines PTB-konformen Kalibrierscheins.

Zur Erzeugung eines Kalibrierscheins als PDF-Datei ist Folgendes zu tun:
```
xelatex test-ks-KK.tex # oder: xelatex test-ks-IK.tex
xelatex test-ks-KK.tex # oder: xelatex test-ks-IK.tex
```
(KK=Kundenkalibrierung und IK=Interne kalibrierung)

Es sind zwei LaTeX-Läufe nötig, um alle Referenzen (z.B. Anzahl der Seiten) aufzulösen. Der TeX-Compiler muss Zugriff zu den Grafikdateien "Adler.pdf", PTB-logo-KS-2015.pdf und "CIPM-MRA.png" haben.

### Testdateien

* `test-ks-IK.tex`. Interne Kalibrierungen. Die Klassenoption `IK` wählt die Datei `IK.tex` mit angepassten Definitionen der Titelseite aus. Mit der Klassenoption `2015` wird das neue seit dem Jahre 2015 gültige Layout ausgewählt.

* `test-ks-KK.tex`. Kundenkalibrierung. Die Klassenoption `KK` wählt die Datei `KK.tex` mit angepassten Definitionen der Titelseite aus. Mit der Klassenoption `2015` wird das neue seit dem Jahre 2015 gültige Layout ausgewählt.

